#indexNav{background:#EFEBEF; height:22px; padding-top:0}
.ui_foot { padding-top:10px;}
.ui_foot a { color:#000}
body { background:url(images/bg.gif);}
.topbg { background:url(images/top.gif) no-repeat center top; position:absolute; height:101px; z-index:-1; width:100%; left:0;top:0}

.banner { height:78px; position:relative; z-index:1}
.banner span { position:absolute; z-index:2; color:#FFF; left:141px; top:44px; width:56px; text-align:center;}
.banner p { position:absolute; z-index:2; color:#FFF; right:10px; bottom:5px; text-align:right;color:#686868;}
.banner p a { color:#686868;}
.banner h1 { font:bold 36px/78px ºÚÌå}
.banner h1 a { color:#333}

.boxarea { margin:5px auto 0; width:958px; background:url(images/boxbg.gif) repeat-y -958px 0}
.boxarea .boxtop {background:url(images/boxbg.gif) no-repeat; height:4px;overflow:hidden}
.boxarea .boxbottom {background:url(images/boxbg.gif) no-repeat -1916px 0; height:4px; overflow:hidden}
.boxarea .box { padding:1px;}

.fengxiang { width:958px; margin:0 auto; text-align:center; padding:12px 0 5px; font-size:14px;}
.fengxiang img { vertical-align: top; margin-right:5px;}
.fengxiang span { font-weight:bold}
.fengxiang a { margin-right:35px; color:#000;}

.bt { background:url(images/5.gif); height:32px;  text-align:left; padding-top:9px; padding-left:22px; margin:0 auto; width:926px;}
.bt span { float:right; padding-right:15px; line-height:20px;}
.bt span a{color:#FFF}
.table { font-size:14px; text-align:left; line-height:24px; color:#666; margin:10px auto 3px}
.table p {font-size:14px; margin-top:5px;}
.table h2 { font:100 18px/25px ºÚÌå; color:#000; background:url(images/2.gif) no-repeat 5px; padding-left:25px;}
.table a { color:#000}
.table  p a{ color:#3a5272}

.txt { font-size:14px; text-align:left; line-height:24px; color:#666; padding:10px 25px}
.txt a { color:#000}


.pic { padding:2px; background:#cccccc; width:320px; margin-bottom:10px;}
.pic h2 { font:100 18px/40px ºÚÌå; color:#000; text-align:center; padding:0; background-image:none}
.line1 { height:1px; overflow:hidden; border-bottom:1px dashed #CCC; margin:10px 0}

.picgroup ul li span { line-height:22px; padding-bottom:3px;}
.picgroup ul { padding-top:25px;}
.picgroup ul li{ width:200px;float:left; display:inline; overflow: hidden; position:relative; text-align:left; margin:0 0 25px 30px }
.picgroup ul li h3{position:absolute;bottom:0;left:1px;width:200px;height:26px;padding-top:6px;font-size:14px;color:#fff;line-height:24px; text-align:center; z-index:3}
.picgroup ul li i{position:absolute;height:30px;width:200px;left:1px;bottom:0;background:#000;filter:alpha(opacity=40);opacity: 0.40; z-index:2}
.picgroup ul li h3 a{position:relative;z-index:2; color:#FFF}
.picgroup ul li img { display:block; border:1px solid #cccccc; }

.jieshao { padding:15px 0; text-align:left; font-size:14px; text-align:left; line-height:24px; color:#666666}
.jieshao img{ float:left; padding:0 0 0 15px; text-align:left}
.jieshao a { color:#666}
.jieshao .bg { background:url(images/9.gif) no-repeat center; width:921px; margin:0 auto; font-size:10px; color:#dadada; padding-left:15px}